[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Update on "upload of GNOME 2.6 to unstable" status

Sven Luther <sven.luther@wanadoo.fr> writes:
> Now, there still remains the problem of loads of other non-gnome
> packages that needs to be rebuilt against gnome 2.6,

WTF? They don't need to be rebuilt.

$_=')(hBCdzVnS})3..0}_$;//::niam/s~=)]3[))_$(rellac(=_$({pam(esrever })e$.)4/3*
)e$(htgnel+23(rhc,"u"(kcapnu ,""nioj ;|_- |/+9-0z-aZ-A|rt~=e$;_$=e${pam tnirp{y
V2ajFGabus} yV2ajFGa&{gwmclBHIbus}gwmclBHI&{yVGa09mbbus}yVGa09mb&{hBCdzVnSbus';
s/\n//g;s/bus/\nbus/g;eval scalar reverse   # <mailto:marc@marcbrockschmidt.de>

Attachment: pgphSWOF1eEuD.pgp
Description: PGP signature

Reply to: